使用IDEA2017 支持vue 项目+ es6

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/qinyuhua93/article/details/78658088

1,vue  支持File > Setting>Plugins

搜索Vue.js ,如果下方显示 No plugins font. Search in repostitories ,点击,进入搜索,对应的install vue.js 就OK

2,es6 支持 File>Setting>Languges&Frameworks>JavaScript>ECMAScript 6   OK

阅读更多

没有更多推荐了,返回首页